> For the complete documentation index, see [llms.txt](https://docs.payments.thalescloud.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.payments.thalescloud.io/release-notes/backend/february-2026/feb-2.md).

# Feb 2

| Environment    | Date         |
| -------------- | ------------ |
| Pre-Production | Jan 15, 2026 |
| Production     | Feb 2, 2026  |

### Click to Pay

#### Bug Fixes

* Fix [Click to Pay opt-out card API](https://thales-dis-dbp.stoplight.io/docs/d1-caas/c6589e4ec6c5d-click-to-pay-opt-out) to opt out a consumer profile when no cards are associated.
* Keep the existing behavior when the issuer opts out the last linked card.
* Handle cases where Visa enrolls a consumer profile without cards.

### Core

#### Improvements

* Allow reusing a deleted `cardId` when registering a card in [Register Card API](https://thales-dis-dbp.stoplight.io/docs/d1-caas/gxe4p2chcr1j2-register-card) (see API page for limitations).

### Physical issuance

#### New Features

* Register card becomes optional [Card order API](https://docs.payments.thalescloud.io/central-issuance/integrate-d1-api/d1-api-reference/inbound-api-to-d1/order-card-api.md#post-issuers-issuerid-physicalcards-cardid-operations-production)
* New fields in [Card order API](https://docs.payments.thalescloud.io/central-issuance/integrate-d1-api/d1-api-reference/inbound-api-to-d1/order-card-api.md#post-issuers-issuerid-physicalcards-cardid-operations-production):
  * `issuerRequestId` to set a unique ID for a card production request.
  * `packagingConfig` to provide the list of inserts to be added into the package.
  * `deliveryAddress.companyName` to set a company name in the shipping address.
  * `cardCarrierConfig.multiCardOrder` to control card order for multi-card carriers.
  * `applications[].appletStartCode`, `applications[].appletDataLength`, and `applications[].tlvDataLength` for `TLV_DATA`.
  * `encryptedData.trackData` support mag tracks for `MAG_AND_CHIP_CARD`. (`track1` `track2` `track3)`

#### Improvements

* Relax validation patterns in `encryptedData`:
  * Allow digits in `encodedName`.
  * Allow `+` and `&` in `cardDesign.customLines` and `cardCarrierConfig.customLines`.

### Transit (Classic)

#### New Features

* Add new optional field cardArtManifest to [provisionCard API](https://docs.payments.thalescloud.io/transit-classic/api-reference/outgoing-api-to-tes/transit-api.md#post-provisioncard) response in order to support customized card arts


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.payments.thalescloud.io/release-notes/backend/february-2026/feb-2.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
